
@charset "utf-8";

 html {
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-x: hidden;
    scroll-behavior: smooth;
    font-size: 62.5%;
}

@media screen and (max-width: 1280px) {
    html {
        font-size: 50%;
    }
}

@media screen and (max-width: 768px) {
    html {
        font-size: 50%;
    }
}

body {
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    margin: 0 auto;
}

p, a, li, dt, dd, h1,h2, h3, h4 {
    color: #191919;
    font-family: 'Zen Kaku Gothic New', sans-serif;
    font-weight: bold;
    /*Medium 500*/
    line-height: 1.5em;
    font-size: 1.8rem;
    margin: 0;
}

ul {
    display: block;
    margin: 0;
    padding: 0;
}

li {
    display: block;
}

a {
    text-decoration: none;
}

img {
    display: block;
    width: 100%;
    height: auto;
}

.pc-none{display: none;}
.sp-none{display: block;}

	/**************-768px***************/
	@media screen and (max-width: 768px) {
		.pc-none{display:block;}
		.sp-none{display: none;}
	}

/* common
---------------------------------------------------------------------------- */
a{font-family: 'Zen Kaku Gothic New', sans-serif;font-feature-settings: "pkna";}
#newgraduate h2,
#newgraduate h3,
#newgraduate h4,
#newgraduate h5,
#newgraduate p{
  line-height: 1.5em;
  letter-spacing: 0;
  font-weight: 500;
  font-size: 1.6rem;
  color: #414141;
}
#newgraduate .cw__img{overflow:hidden;}
#newgraduate img{width:100%;height:auto;display:block;}
#newgraduate .span-br{display: inline-block;}
#newgraduate .pc-none{display: none;}
#newgraduate .sp-none{display: block;}

	/**************-768px***************/
	@media screen and (max-width: 768px) {
	  #newgraduate .pc-none{display: block;}
	  #newgraduate .sp-none{display: none;}
	}

/*******color*******/
#newgraduate .bg_color01{background: #F7F6F2}


/*******wrapper*******/
#newgraduate .wrap01{
  padding-left: 4rem;
  padding-right: 4rem;
  max-width: 950px;
}
  /***1120***/
  @media screen and (max-width: 1120px){.content-left {padding: 0 4rem;}}

  /***-768px***/
  @media screen and (max-width: 768px) {
    #newgraduate .wrap01{
      padding-left: 3rem;
      padding-right: 3rem;
    }
    .content-left {padding: 0 3rem;}
  }

#newgraduate .note-c{text-align: center;}
#newgraduate .note-l{text-align: left;}
#newgraduate .note-r{text-align: right;}

/*******text*******/
#newgraduate .note-txt{
  font-size:13px;
  text-indent: -1em;
  padding-left: 1em;
}
#newgraduate ._marker{background: linear-gradient(transparent 70%, #FFF600 70%, #FFF600 90%, transparent 90%);}
#newgraduate ._blue{color: #0066A9;font-size: 32px;}
#newgraduate ._orange{
	color: #FF5B35;
	font-size: 28px;
	font-family: 'Zen Maru Gothic';
	background-image: radial-gradient(circle at center, #ff5b35 10%, transparent 20%);
	background-position: top right; 
	background-repeat: repeat-x; 
	background-size: 1.03em 0.2em;
	padding-top: .1em
	}


/* ==========================
	orig-header
============================= */

header {
    width: 100%;
    background-color: rgba(255,255,255,0);
    position: fixed;
    top: 0;
    z-index: 10;
}
header h1{
	padding: 2rem 0;
	transition:.4s;
}
header nav {
    margin: 0 0 0 auto;
    transition:.4s;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 0 4rem;
}
header nav svg{
	fill:#fff;
	box-sizing: border-box;
}
header ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: flex-end;
    flex-wrap: wrap;
}

header ul li:last-child {
    margin-left: 10px;
}

header ul li{
	display:flex;
	justify-content: center;
	align-items: center;
}
header ul a {
    color: #FFF;
    display: block;
    transition: .4s;
    padding: 0rem 2rem;
    font-size: 1.8rem;
}
header h1 svg{
    fill: #FFF;
}

header ul .link-btn {
    padding: 3.7rem 4rem;
    gap:1rem;
    max-width: 24rem;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    border-radius: 0 0 0 2rem;
}
header ul .link-btn svg{
	width:20px;
	padding: 0;
}
header ul .link-btn p{
	color:#Fff;
	widht:calc(100% - 20px);
}


header .sp {
    position: absolute;
    top: 0;
    transform: translateY(-100%);
    left: 0;
	width:100%;
}
header nav.sp.open{
    transform: translateY(0);
}

header nav.pc.scroll h1{
	padding: 0.8rem 0;
	transform: scale(0.8);
}

header nav.pc.scroll{
	background: rgba(69,173,246,0.4);
	box-shadow:0 0 1rem rgba(0,0,0,0.2);
}

header nav.pc.scroll a.link-btn{
	color: #fff;
}
header ul a:hover{
   color: #f97400;
}

header nav.pc.scroll ul a {
    padding: 2rem 2rem;
}
header nav.pc.scroll ul a:hover{
   color: #f97400;
}

header nav.pc.scroll h1 svg{
    fill: #1738ad;
}
header nav.pc.scroll ul .link-btn {
    border-radius: 0;
    padding: 2rem 4rem 2rem;
}

header nav.pc.scroll ul .link-btn::before{
  left: 3rem;
}

	/**************-1024px***************/
	@media screen and (max-width:1024px){
		header ul a {
		    padding: 2.4rem 1rem;
		}

		header nav.pc.scroll ul a {
		    padding: 2rem 1rem;
		}
		
		header nav.pc.scroll ul .link-btn::before{
		  left: 2rem;
		}
		header nav svg{
			box-sizing:border-box;
			width: 12%;
		}
		header ul .link-btn {
		padding: 2.8rem 1rem;
		min-width:inherit;
		}
		header nav {
	    padding: 0 0 0 2rem;
		}
		header ul li{
			width:19%;
		}
		
	}

	/**************768px***************/
	@media (max-width: 768px) {
		header nav{
			padding: 2rem 0 2rem 3rem;
			background: rgba(69,173,246,0.4);
		}
		header ul {
	    justify-content: flex-start;
	    width: 68%;
		 }

		header nav {
	    padding: 2rem 0 2rem 1rem;
		}
		header ul li{
			width: 50%;
		}
		header nav svg{
			width: 30%;
			box-sizing:border-box;
		}
		header nav.pc.scroll h1{
			padding: 0.8rem 0;
			transform: scale(1);
		}
		header ul .link-btn {
		    padding: 1rem 3rem 1rem 7rem;
		}
		header nav.pc.scroll ul a {
		padding: 1rem 1rem;
		}
		header ul a {
		    padding: 0.5rem 1rem;
		}

	header ul .link-btn::before{
	  left: 4rem;
	}
	header ul li{
		position:relative;
		justify-content: flex-start;
		padding-left: 1rem;
		box-sizing:border-box;
	}
	header ul li:before{
			 position:absolute;
			 content:'';
			 width: 5px;
			 height: 5px;
			 border-bottom:1px solid #fff;
			 border-right:1px solid #fff;
			 top:50%;
			 left:0;
			 transform:translateY(-50%) rotate(-45deg);
	}
	
    .sm {
        top: 60px;
        left: 0px;
        position: absolute;
        z-index: 10;
        width: 100%;
        background-color: rgba(34, 49, 52, 0.9);
    }
    header .sp{
      background:#fff;
      padding-top: 8rem;
    }
    header .sp ul{
      flex-direction: column;
    }
    header .sp ul li{
      margin:0;
    }
    header .sp ul a {
        color: #EC4915;
        padding: 2rem 2rem;
        text-align: center;
        border-top: 1px solid #efefef;
    }
    header .sp ul .link-btn{
      border-radius:0;
      color:#fff;
    }

}

	/**************-560px***************/
	@media screen and (max-width: 560px) {
	header nav {
	    padding: 1rem 0 1rem 1rem;
	}
		header ul .link-btn {
		    padding: 0rem 3rem 0rem 3rem;
		}
	header ul a,
	header nav.pc.scroll ul a {
		font-size: 12px;
		letter-spacing: normal;
		padding: 4px 6px 4px;
		line-height: 1.3em;
	}
		header h1 svg{
			width: 100%;
			height: auto;
		}

	header ul .link-btn::before{
	  left: 2rem;
	}
	header ul {
	    width: 72%;
	}	
	header nav svg{
			width: 25%;
	}	

	}



/* link-btn
---------------------------------------------------------------------------- */

.link-btn{
	background: linear-gradient(180deg, #FE963B, #FF6600);
	color:#fff;
	font-weight: bold;
}
.link-btn span{
	background: #fff;
	color:#F97400;
	font-weight: bold;
	border-radius:5rem;
	padding:2px 1.6rem 2px 1.6rem;
	margin-left: 1rem;
	transition:.4s;
}
#newgraduate .cw .link-btn{
	padding: 0.8em 1.5em;
	border-radius: 4em;
	transition:.4s;
	text-align: center;
	position: relative;
	z-index: 2;
}

#newgraduate #options .link-btn{
	box-shadow:0 0 0rem rgba(63,92,136,0.6);
	font-size:1.8rem;
	max-width:24rem;
	margin: 2rem auto 0;
}


.link-btn:hover{
   color: #fff;
   background: linear-gradient(180deg, #f37e17, #f16203);
}


#newgraduate .cw .link-btn:hover{
	box-shadow:0 0 1rem rgba(0,0,0,0.1);
}

/* ==========================
	footer style
============================= */
#footer {
    background: #1C1C1C;
    padding: 0 2rem;
}
#footer .footer-main {
	border-bottom:1px solid #fff;
	padding: 30px 0 10px;
}
#footer .footer-btm-inr .-pmark{
	color:#fff;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
@media print, screen and (min-width: 768px) {
	#footer .footer-main {
		margin-left:auto;
		margin-right:auto;
		max-width: 1280px;
		width: 100%;
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
		flex-direction:row-reverse;
		padding:40px 0 30px;
	}
}
#footer .footer-main .-info {
	color:#fff;
}
#footer .footer-main .-info>dt {
	margin-bottom:4vw;
	filter:brightness(0) invert(1);
}
#footer .footer-main .-info>dt>img {
	max-width: 210px;
	width: 60%;
}
#footer .footer-main .-info>dd {
	line-height:1.6;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
}
@media screen and (max-width: 767px) {
	#footer .footer-main .-info {
		text-align:center;
	}
	#footer .footer-main .-info>dt>img {
	margin:0 auto;
	width: 40%;
	}
}
@media print, screen and (min-width: 768px) {
	#footer .footer-main .-info {
		width: 480px;
	}
	#footer .footer-main .-info>dt {
		margin-bottom:20px;
	}
	#footer .footer-main .-info>dt>img {
		width:210px;
	}
}
#footer .footer-btm-inr {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:space-between;
	padding: 15px 0;
}
#footer .footer-btm-inr img {
	filter:brightness(0) invert(1);
}
@media screen and (max-width: 767px) {
	#footer .footer-btm-inr .-pmark {
		display:flex;
		flex-wrap:wrap;
		align-items:center;
		margin: 0 auto;
	}
	#footer .footer-btm-inr .-pmark>span {
		flex:1;
		font-size: 12px;
		font-weight: 400;
		line-height:1.5;
	}
	#footer .footer-btm-inr .-pmark>img {
		margin-right: 20px;
		width: 40px;
	}
	#footer .footer-btm-inr .-slash {
		width:100%;
	}
	#footer .footer-btm-inr .-slash>a {
		display:table;
		margin: 20px auto 0;
	}
	#footer .footer-btm-inr .-slash>a>img {
		max-width: 32vw;
	}
}
@media print, screen and (min-width: 768px) {
	#footer .footer-btm-inr {
		margin-left:auto;
		margin-right:auto;
		max-width: 1280px;
		padding:30px 0;
		width: 100%;
	}
	#footer .footer-btm-inr .-pmark {
		font-size: 12px;
		font-weight: 400;
	}
	#footer .footer-btm-inr .-pmark>img {
		margin-right: 15px;
		vertical-align:middle;
		width: 42px;
	}
}
@media print, screen and (min-width: 768px) {
	#footer .footer-kindnav {
		padding-top:35px;
		width: calc(100% - 480px);
	}
}
#footer .footer-kindnav .-list {
	display:flex;
	flex-wrap:wrap;
	
}
#footer .footer-kindnav .-list li{
	font-size: 18px;
}
#footer .footer-kindnav .-list>li>a {
	color:#fff;
	font-size: 14px;
	font-weight: 500;
}
@media screen and (max-width: 767px) {
	#footer .footer-kindnav .-list {
		margin-bottom: 30px;
		justify-content: center;
	}
	#footer .footer-kindnav .-list>li {
	margin: 0 10px 10px 0;
	}
	#footer {
    padding: 0 2rem 14rem;
 }
}
@media print, screen and (min-width: 768px) {
	#footer .footer-kindnav .-list {
		justify-content:flex-end;
	}
	#footer .footer-kindnav .-list>li {
		line-height:1.4;
		margin-left:40px;
	}
	#footer .footer-kindnav .-list>li>a {
		font-size: 14px;
		font-weight: 400;
	}
	#footer .footer-kindnav .-list>li>a:hover {
		opacity:.7;
	}
}
@media screen and (max-width: 560px) {
	#footer .footer-kindnav .-list {
		margin-bottom: 10px;
	}
	#footer .footer-kindnav .-list>li>a,
	#footer .footer-main .-info>dd{
	font-size: 12px;
	font-weight:400;
	}
}


/* mv-wrapper
---------------------------------------------------------------------------- */
#newgraduate .mv-wrapper{
  width: 100%;
  position: relative;
  background: url(../../newgraduate/img/sp-mv.jpg) bottom / cover,no-repeat;
}

/**************768px-1920px***************/
@media screen and (min-width:561px) and ( max-width:1920px) {
#newgraduate .mv-wrapper{
  width: 100%;
  position: relative;
  padding: 15rem 0 10rem;
  background: url(../../newgraduate/img/mv-bg.jpg) center / cover,no-repeat;
}
}

#newgraduate .mv-wrapper .-txt{
	max-width:70rem;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-direction:column;
	margin: 0 auto 0 16rem;
}
#newgraduate .mv-wrapper .-img-m{
    max-width: 54rem;
	margin:0 auto 3rem;
}
#newgraduate .mv-wrapper .-txt ul{
	display:flex;
	justify-content:space-between;
	align-items:center;
	flex-wrap:wrap;
	margin: 2rem 0;
	width: 100%;
	gap: 0.6rem;
}
#newgraduate .mv-wrapper .-txt li{
	color:#1080E8;
	background:rgba(255,255,255,.6);
	padding:1.4rem;
	border-radius:30px;
	width: 32%;
	box-sizing: border-box;
	text-align: center;
	border: 2px solid #fff;
	font-size: 22px;
}
#newgraduate .mv-wrapper .-txt a.c-btn{
	position: relative;
	margin: 6rem 0 1.6rem;
	transition:.3s;
}
#newgraduate .mv-wrapper .-txt a.c-btn .-box{
	background: linear-gradient(180deg, #FE963B, #FF6600);
	padding: 4.5rem 10rem 3rem;
	border-radius:23px;
	box-sizing:border-box;
	text-align:center;
	max-width: 54rem;
	width: 100%;
}

#newgraduate .mv-wrapper .-txt .c-btn .-note{
	position:absolute;
	z-index:1;
	left:50%;
	transform:translate(-50%,-50%);
	max-width:32.6rem;
	width:100%;
	text-align:center;
	border-radius:33px;
	border:3px solid #FF8A24;
	background: #fff;
	
}
#newgraduate .mv-wrapper .-txt .c-btn .-note::after {
  content:'';
  position:absolute;
  width: 0;
	height: 0;
	border: 18px solid transparent;
	border-top: 18px solid #ffffff;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
}
#newgraduate .mv-wrapper .-txt .c-btn .-note p{
	font-size:2rem;
	color: #FF8A24;
	padding: 1.2rem;
	position:relative;
}
#newgraduate .mv-wrapper .-txt .c-btn .-note p::before,
#newgraduate .mv-wrapper .-txt .c-btn .-note p::after{
    position:absolute;
    content:'';
    height: 40%;
    bottom: 20%;
    border-left:2px solid #ff8a24;
}

#newgraduate .mv-wrapper .-txt .c-btn .-note p::before{
    left: 8.5rem;
    transform: rotate(-30deg);
}

#newgraduate .mv-wrapper .-txt .c-btn .-note p::after{
    right: 8.5rem;
    transform: rotate(30deg);
}
#newgraduate .mv-wrapper .-txt .c-btn .-box p{
	color:#fff;
	font-size: 24px;
	position:relative;
}
#newgraduate .mv-wrapper .-txt .c-btn .-box p:after{
	position:absolute;
	content:'';
	background: url(../../newgraduate/img/link-icon.svg)center / cover,no-repeat;
	top: 50%;
	right: -15%;
	transform: translate(0,-50%);
	width:22px;
	height:22px;
}
#newgraduate .mv-wrapper .-txt a.-login-btn p{
	color: #FF5B35;
	font-size: 20px;
	position:relative;
}
#newgraduate .mv-wrapper .-txt a.-login-btn p:after{
	position:absolute;
	content:'';
	background: url(../../newgraduate/img/link-icon-orange.svg)center / cover,no-repeat;
	top: 50%;
	right: -15%;
	transform: translate(0,-50%);
	width:20px;
	height:20px;
	transition: .3s;
}
#newgraduate .mv-wrapper .-txt a.c-btn:hover{
	transform:scale(0.98);
}
#newgraduate .mv-wrapper .-txt a.-login-btn:hover p:after,
#newgraduate .mv-wrapper .-txt a.c-btn:hover .-box p:after{
	right: -20%;
	transition:.3s;
}

	/**************-1600px***************/
	@media screen and (min-width:1600px){

	}
	/**************-1600px***************/
	@media screen and (max-width:1600px){

		
		
	}
	/**************-1320px***************/
	@media screen and (max-width:1320px){
		#newgraduate .mv-wrapper .-txt{
		margin: 0 auto 0 10rem;
		}
		#newgraduate .mv-wrapper .-txt li{
		font-size: 1.7vw;
		}
	}
	/**************-1024px***************/
	@media screen and (max-width:1024px){
		
	}

	/**************-768px***************/
	@media screen and (max-width: 768px) {
		#newgraduate .mv-wrapper{
			padding: 20rem 2rem 8rem;
			box-sizing: border-box;
		}
		#newgraduate .mv-wrapper .-txt{
			width: 80%;
			margin: 0 auto;
		}
		#newgraduate .mv-wrapper .-txt a.c-btn .-box{
		padding: 4.5rem 8rem 3rem;
		}
		#newgraduate .mv-wrapper .-txt .c-btn .-box p{
		font-size: 20px;
		}
		#newgraduate .mv-wrapper .-txt li{
		font-size: 2.2vw;
		}
		#newgraduate .mv-wrapper .-txt a.c-btn{
			margin-top: 6rem;
		}
		#newgraduate .mv-wrapper .-txt .c-btn .-note p::before{
	    left: 6rem;
		}
		#newgraduate .mv-wrapper .-txt .c-btn .-note p::after{
	    right: 6rem;
		}
		
	}

	/**************-560px***************/
	@media screen and (max-width: 560px) {
		#newgraduate .mv-wrapper .-txt{
			width: 100%;
		}
		#newgraduate .mv-wrapper .-img-m{
		max-width: 30rem;
		margin-bottom: 2rem;
		}
		#newgraduate .mv-wrapper{
			padding: 12rem 2rem 3rem;
			box-sizing: border-box;
		}
		#newgraduate .mv-wrapper .-txt ul{
		flex-direction:column;
		justify-content:flex-start;
		width: 47%;
		margin: 1rem auto 0 0;
		gap: 1rem;
		}
		#newgraduate .mv-wrapper .-txt li{
		font-size: 14px;
		width: 100%;
		padding: 1rem;
		}
		#newgraduate .mv-wrapper .-txt .c-btn .-box p{
		font-size: 18px;
		}
		#newgraduate .mv-wrapper .-txt .c-btn .-box p:after{
			width:14px;
			height:14px;
			right: -5%;
		}
		#newgraduate .mv-wrapper .-txt a.c-btn .-box{
		padding: 3rem 4rem 2rem;
		border-radius:13px;
		width: 37rem;
		}
		#newgraduate .mv-wrapper .-txt .c-btn .-note p{
		font-size:16px;
		padding:1rem;
		}
		#newgraduate .mv-wrapper .-txt .c-btn .-note{
		max-width:28rem;
		border-radius:33px;
		border:2px solid #FF8A24;
		transform: translate(-50%,-64%);
		}
		#newgraduate .mv-wrapper .-txt a.-login-btn p{
		color: #ffffff;
		font-size: 14px;
		}
		#newgraduate .mv-wrapper .-txt .c-btn .-note::after {
		border: 10px solid transparent;
		border-top: 12px solid #ffffff;
		bottom: -20px;
		}
#newgraduate .mv-wrapper .-txt a.-login-btn p:after{
	background: url(../../newgraduate/img/link-icon.svg) center / cover,no-repeat;
	width:14px;
	height:14px;
}
	}

/* cw
---------------------------------------------------------------------------- */
#newgraduate .cw {
	width: 100%;
	padding: 6rem 4rem;
	box-sizing:border-box;
}
#newgraduate .cw .cw__inner{
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#newgraduate .cw .cw__flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
#newgraduate .cw .-flex{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	align-items:stretch;
	max-width:1280px;
	gap:3rem;
	margin: 0 auto;
}

#newgraduate .cw .cw__bg{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  overflow: hidden;
  background: linear-gradient(to bottom ,#347eec, #3881ee);
}

#newgraduate .cw .cw__bg::before{
	position:absolute;
	content:'';
	width:120%;
	height:200%;
	bottom:0;
	left: 35%;
	background-image: radial-gradient(circle, #5B9CFF, #347EEC);
	transform:translate(-50%,50%);
}
#newgraduate .cw .cw__bg::after{
	position:absolute;
	content:'';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: transparent;
	background-image: radial-gradient(#5791E9 8%, transparent 8%);
	background-size: 20px 20px;
}


	/**************-560px***************/
	@media screen and (max-width: 560px) {
		#newgraduate .cw {padding: 6rem 2rem;}
		#newgraduate .cw .cw__bg::before{
		width: 100%;
		height: 200%;
		left: 50%;
	}

	}





/* title
---------------------------------------------------------------------------- */
#newgraduate .-ttl{
	text-align:center;
	margin-bottom: 4rem;
}
#newgraduate .-ttl img{
	width:4rem;
	margin:0 auto 3.8rem;
}
#newgraduate .-ttl p{
	color:#0066A9;
	font-size:22px;
	letter-spacing:0.5em;
	font-weight:600;
	padding-bottom: 4px;
}
#newgraduate .-ttl h3{
	font-size:30px;
	font-weight:600;
	letter-spacing:0.1em;
}
#newgraduate .-ttl .-large{
	color:#0066A9;
	font-size:46px;
	display: inline;
}

	/**************-768px***************/
	@media screen and (max-width: 768px) {
	#newgraduate .-ttl h3{
	font-size:24px;
	line-height:1.8em;
	}	
	#newgraduate .-ttl .-large{
	font-size: 30px;
	}
	}
	/**************-560px***************/
	@media screen and (max-width: 560px) {
	#newgraduate .-ttl h3{
	font-size:18px;
	}
	#newgraduate .-ttl p{
	font-size:16px;
	padding-bottom: 6px;
	}
	#newgraduate ._blue{
		font-size: 20px;
	}	
	#newgraduate .-ttl img{
	height: 28px;
	margin-bottom: 2.6rem;
	}	
	}




/* cw-01 ----------------------------------------------------- */

#newgraduate .cw-01 .flex-box{width: calc(100% / 2 - 3rem);border:3px solid #096BAC;border-radius:15px;box-shadow: 0px 4px 18px -8px rgb(0 0 0 / 20%);}
#newgraduate .cw-01 .flex-box dt{
	display:flex;
	justify-content:flex-start;
	align-items: stretch;
	font-size:26px;
	font-weight:600;
	background:#F2F5F9;
	border-radius:15px 15px 0 0;
	box-sizing: border-box;
}
#newgraduate .cw-01 .flex-box dd{
	padding:3rem;
	box-sizing:border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 18rem;
}
#newgraduate .cw-01 .flex-box dd p{
	font-size: 20px;
}
#newgraduate .cw-01 .flex-box .ttl-icon{
	background-color: #096BAC;
	max-width:118px;
	width: 20%;
	box-sizing: border-box;
	margin: 0;
	padding: 2.5rem 0;
	border-radius: 10px 0 0 0;
	clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
}
#newgraduate .cw-01 .flex-box .ttl-icon img{
	height:30px;
}
#newgraduate .cw-01 .flex-box .ttl-txt{
	font-size:26px;
	font-weight:600;
	padding-left: 3rem;
	width: 80%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}


	/**************960px***************/
	@media screen and (max-width:960px){
	 #newgraduate .cw-01 .flex-box .ttl-txt{
		font-size: 18px;
		padding: 2rem 1rem;
		box-sizing: border-box;
		}
		#newgraduate .cw-01 .flex-box .ttl-icon{
		width: 30%;
		}
		#newgraduate .cw-01 .flex-box dd p{
		font-size:16px;
		}
	}
	/**************-768px***************/
	@media screen and (max-width: 768px) {
		
	#newgraduate .cw-01 .-flex{
	gap:2rem;
	}
	#newgraduate .cw-01 .flex-box{
	width: calc(100% / 2 - 2rem);
	}
	#newgraduate .cw-01 .flex-box .ttl-txt{
	font-size: 2.2vw;
	}	
	#newgraduate .cw-01 .flex-box dd{
	padding:2rem;
	min-height: unset;
	}	
	#newgraduate .cw-01 .flex-box .ttl-icon img{
	height:25px;
	}	
	}
	/**************-560px***************/
	@media screen and (max-width: 560px) {
	#newgraduate .cw-01 .flex-box{
	width: 100%;
	}
	#newgraduate .cw-01 .flex-box .ttl-txt{
	font-size:16px;
	padding: 1.8rem 1rem;
	}
	#newgraduate .cw-01 .flex-box .ttl-icon{
		width: 25%;
		padding: 2rem 0;
	}	
	#newgraduate .cw-01 .flex-box dd p{
		font-size:14px;
	}	
	}



/* cw-02 ----------------------------------------------------- */
#newgraduate .cw-02{
	background-color:#ECF3F8;
}
#newgraduate .cw-02 .-inner{
	text-align:center;
	max-width:1100px;
	background: linear-gradient(transparent 97%, #ffffff 0%);
	background-size: 100% 3.2em;
	margin:0 auto;
	line-height: 3.2em;
	font-size: 18px;
}
#newgraduate .cw-02 .-inner h4{
	font-size:18px;
	font-weight:600;
	letter-spacing: 0.05em;
	line-height: 3.2em;
}

#newgraduate .cw-02 .-inner h4:nth-child(2){
	padding:1rem 0;
}
#newgraduate ._orange:before{
	position:absolute;
	/* content:''; */
	/* width:5px; */
	/* height: 5px; */
	/* background-color: #ff5b35; */
	/* border-radius: 50%; */
	/* top: 0; */
	/* left: 0; */
	-webkit-text-emphasis: filled;
	text-emphasis: filled;
}
#newgraduate .cw-02 .-list{
	max-width:960px;
	width: 100%;
	display:flex;
	box-sizing: border-box;
	justify-content:center;
	align-items:stretch;
	margin:3rem auto 0;
	padding: 2.8rem;
	background:#fff;
	border-radius:15px;
	box-shadow: 0px 4px 18px -8px rgb(188 202 211 / 57%);
}
	

#newgraduate .cw-02 ul{
	box-sizing:border-box;
	display:flex;
	flex-wrap:wrap;
	justify-content: flex-start;
	align-items:center;
	gap:1.8rem;
	max-width: 800px;
}
#newgraduate .cw-02 li{
	position:relative;
	min-width: 40%;
}
#newgraduate .cw-02 li:before{
	position:absolute;
	content:'';
	position:absolute;
	content:'';
	background: url(../../newgraduate/img/check-icon.svg)center / cover,no-repeat;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	width:22px;
	height:22px;
}
#newgraduate .cw-02 li h4{
	padding-left:4rem;
	font-size:20px;
	font-weight:600;
}

	/**************-1280px***************/
	@media screen and (max-width:1280px){
	 #newgraduate .cw-02 .-inner{
	 text-align:left;
	 }
	#newgraduate .cw-02 .-inner br{
	display:none;
	}
	}

	/**************-1024px***************/
	@media screen and (max-width:1024px){
	 #newgraduate .cw-02 .-inner h4{
		 text-align:left;
	 }
	#newgraduate .cw-02 li{
	 width: 100%;
	}	
	#newgraduate .cw-02 ul{
	width: 65%;
	}	
	}
	/**************-768px***************/
	@media screen and (max-width: 768px) {
	 #newgraduate .cw-02 ul{
	width: 70%;
	}		
	}
	/**************-560px***************/
	@media screen and (max-width: 560px) {
	#newgraduate ._orange{
	font-size: 18px;
	}
	#newgraduate .cw-02 .-inner,
	#newgraduate .cw-02 .-inner h4{
		line-height: 2.8em;
		background-size:100% 2.8em;
		font-size:14px;
	}	
	
	#newgraduate .cw-02 li h4{
	font-size:16px;
	}	
	#newgraduate .cw-02 ul{
	width: 100%;
	max-width: 300px;
	}
	#newgraduate .cw-02 .-list{
	padding: 2rem;
	}	

	#newgraduate .form-wrapper .-inner{
		padding: 0 !important;
	}
		
	}
	/**************390px***************/
	@media screen and (max-width: 390px) {
		
	}

/* cw-03 ----------------------------------------------------- */
#newgraduate .cw-03{
	background-color:#F5F5F5;
}
#newgraduate .cw-03 .-flex .-box{
	width: 21%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
}
#newgraduate .cw-03 .-flex .-box:after{
	position:absolute;
	content:'';
	border-width: 12px 0 12px 12px;
	border-color:transparent transparent transparent #0066a9;
	border-style:solid;
	right: -10%;
	top:50%;
	transform: translate(100%,50%);
}
#newgraduate .cw-03 .-flex .-box:last-child:after{
	display:none;
}
#newgraduate .cw-03 .-flex .-box .-step{
	color:#fff;
	background:#0066A9;
	max-width: 16rem;
	width: 80%;
	padding:1rem;
	border-radius:25px;
	text-align:center;
	letter-spacing: 0.1em;
	display:flex;
	align-items:center;
	justify-content:center;
	z-index: 1;
	transform: translateY(50%);
}
#newgraduate .cw-03 .-flex .-box .-step span{
	font-size:26px;
}
#newgraduate .cw-03 .-flex .-box .-inner{
	background:#fff;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	position: relative;
	border-radius: 20px;
	padding:2.4rem;
	box-sizing:border-box;
}
#newgraduate .cw-03 .-flex .-box .-inner figure{
	margin: 2rem;
}

#newgraduate .cw-03 .-flex .-box .-inner p{
	font-size:22px;
	font-weight:600;
	letter-spacing: 0.1em;
	text-align: center;
}


	/**************-1380px***************/
	@media screen and (max-width:1380px){
	 #newgraduate .cw-03 .-flex .-box .-inner p{
		font-size: 1.6vw;
		}
		
	}

	/**************-1024px***************/
	@media screen and (max-width:1024px){
		
		 #newgraduate .cw-03 .-flex .-box .-inner p{
		font-size: 18px;
		}
		#newgraduate .cw-03 .-flex .-box .-step span{
		font-size:20px;
		}	
		#newgraduate .cw-03 .-flex .-box .-step{
		width: 60%;
		}
		#newgraduate .cw-03 .-flex .-box .-inner{
		min-height: 26rem;
		padding: 1.8rem;
		}
		#newgraduate .cw-03 .-flex .-box:after{
		right:-10%;
		top:50%;
		transform: translate(100%,0);
		}
		#newgraduate .cw-03 .-flex .-box .-inner figure{
		margin: 1rem;
		}	
	}
	/**************-768px***************/
	@media screen and (max-width: 768px) {
	 #newgraduate .cw-03 .-flex .-box{
	width: 47%;
	}
	#newgraduate .cw-03 .-flex .-box:after{
		display:none;
	}
	#newgraduate .cw-03 .-flex{
	gap:2rem;	
	}
	#newgraduate .cw-03 .-flex .-box .-inner p{
		font-size: 16px;
		min-height: auto;
	}	
	
	}
	/**************-560px***************/
	@media screen and (max-width: 560px) {
	#newgraduate .cw-03 .-flex .-box .-inner{
	border-radius: 15px;
	padding: 1.2rem;
	min-height: 22rem;
	}
	#newgraduate .cw-03 .-flex .-box .-inner p{
		font-size: 14px;
		min-height: auto;
	}
	#newgraduate .cw-03 .-flex .-box .-step{
		font-size:12px;
	}
	#newgraduate .cw-03 .-flex .-box .-step span{
		font-size:14px;
	}	
	}


/* cw-04----------------------------------------------------- */
#newgraduate .cw-04{
	
}
#newgraduate .cw-04 ul{
	display: flex;
	align-items: center;
	max-width:1280px;
	flex-wrap:wrap;
	justify-content: space-between;
	margin: 1rem auto 0 auto;
	gap: 3rem;
}
#newgraduate .cw-04 .-list li{
	width: 48%;
}
#newgraduate .cw-04 .-list li a{
	width:100%;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	background: #F2F5F9;
	border-radius: 15px;
	position:relative;
	transition: .3s;
}
#newgraduate .cw-04 .-list li a:after{
	position:absolute;
	content:'';
	background: url(../../newgraduate/img/link-blue.svg)center / cover,no-repeat;
	top: 50%;
	right:6%;
	transform: translate(0,-50%);
	width:20px;
	height:20px;
	transition:.3s;
}
#newgraduate .cw-04 .-list li a:hover:after{
	right:5%;
}
#newgraduate .cw-04 .-list li figure{
	background-color: #096BAC;
	max-width:118px;
	width: 20%;
	box-sizing: border-box;
	margin: 0;
	border-radius: 10px 0 0 10px;
	clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
	display: flex;
	align-items: center;
	justify-content: center;
}
#newgraduate .cw-04 .-list li img{
	height: 24px;
}
#newgraduate .cw-04 .-list li h5{
	width:80%;
	font-size: 20px;
	margin: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.05em;
}
#newgraduate .cw-04 a.-more{
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
	max-width: 1280px;
}
#newgraduate .cw-04 a.-more p{
	position:relative;
	padding-left: 4rem;
	font-size:20px;
	margin-bottom: 1rem;
	font-weight:600;
	transition: .3s;
}
#newgraduate .cw-04 a.-more p:before{
	position:absolute;
	content:'';
	background: url(../../newgraduate/img/link-blue.svg)center / cover,no-repeat;
	top: 50%;
	left:0;
	transform: translate(0,-50%);
	width:20px;
	height:20px;
	transition:.3s;
}
#newgraduate .cw-04 a.-more p:hover:before{
	left:3%;
}
#newgraduate .cw-04 a.-more:hover p{
	color:#096bac;
}

	/**************-1024px***************/
	@media screen and (max-width:1024px){
	 #newgraduate .cw-04 .-list li h5{
	 font-size: 16px;
	 margin: 1.8rem 1rem;
	 }
	}
	/**************850px***************/
	@media screen and (max-width: 850px) {
	 #newgraduate .cw-04 .-list li{
	width: 100%;
	}
	}
	/**************-560px***************/
	@media screen and (max-width: 560px) {
	#newgraduate .cw-04 a.-more p{
	font-size:16px;
	padding-left: 3rem;
	}
	#newgraduate .cw-04 .-list li img{
	height: 20px;
	}
	#newgraduate .cw-04 .-list li figure{
	max-width:118px;
	width: 15%;
	}
	#newgraduate .cw-04 .-list li h5{
	 font-size: 14px;
	 width: 65%;
	}
	#newgraduate .cw-04 ul{
	gap: 1.4rem;
	}
	#newgraduate .cw-04 a.-more p:before,	
	#newgraduate .cw-04 .-list li a:after{
	width:14px;
	height:14px;
	}	
	}


/* cw-04----------------------------------------------------- */
#newgraduate .form-wrapper{
	background:#EBF7FF;
}
#newgraduate .form-wrapper .-ttl{
	text-align:center;
	display:flex;
	justify-content:center;
	align-items:center;
	background:#0066A9;
	position:relative;
	clip-path: polygon(0 0, 100% 0%, 100% 73%, 49% 100%, 0 73%);
	padding: 5rem 2rem 8rem;
	gap: 1rem;
	margin-bottom: 0;
}
#newgraduate .form-wrapper .-ttl:after{
	position:absolute;
	content:'';
	
}
#newgraduate .form-wrapper .-ttl p{
	background:#Fff;
	border-radius: 42px;
	padding:2rem;
	letter-spacing: 0.1em;
	width:22rem;
	font-size: 26px;
}
#newgraduate .form-wrapper .-ttl p span{
	font-size:4rem;
}
#newgraduate .form-wrapper .-ttl h3{
	color:#fff;
}
#newgraduate .form-wrapper .-inner{
	max-width: 1280px;
	margin: 0 auto;
	padding: 8rem 4rem;
	box-sizing: border-box;
}
#newgraduate .form-wrapper .-inner form{
	margin:4rem auto;
	background: #fff;
}

	/**************-1280px***************/
	@media screen and (max-width:1280px){
	 
	}

	/**************-1024px***************/
	@media screen and (max-width:1024px){
	 
	}
	/**************-768px***************/
	@media screen and (max-width: 768px) {
	 
	}
	/**************-560px***************/
	@media screen and (max-width: 560px) {
	#newgraduate .form-wrapper .-ttl h3{
		font-size:16px;
	}
	#newgraduate .form-wrapper .-ttl p,
	#newgraduate .form-wrapper .-ttl p span	{
	font-size:16px;
	}	
	#newgraduate .form-wrapper .-ttl p{
		width: 28%;
		max-width:115px;
		padding: 1rem;
	}
	#newgraduate .form-wrapper .-ttl{
	padding: 2rem 1rem 4rem;
	}	
	}


.scroll_up {
    display: none;
}

.l-floating {
	background: linear-gradient(180deg, #FE963B, #FF6600);
	padding:1.8666666667vw 5.3333333333vw 2.4vw;
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	z-index:100;
	text-align:center;
	padding: 20px;
	box-sizing: border-box;
}
.l-floating .-regist{
	color:#fff;
	font-size:16px;
	letter-spacing: 0.05em;
	display:inline-flex;
	justify-content:center;
	align-items:center;
	position:relative;
}
.l-floating .-regist:after{
	position:absolute;
	content:'';
	background: url(../../newgraduate/img/link-icon.svg)center / cover,no-repeat;
	top: 50%;
	right: -10%;
	transform: translate(0,-50%);
	width:18px;
	height:18px;
	transition:.3s;
}
.l-floating .-regist span{
	background:#fff;
	color:#FF8A24;
	padding:1rem 2rem;
	border-radius:33px;
	margin-right:1rem;
}
.l-floating:hover{
	background: linear-gradient(180deg, #f37e17, #f16203);
}
.l-floating:hover .-regist:after{
   right: -12%;
}
@media print, screen and (max-width: 560px) {
	
	.l-floating .-regist{
	font-size:3.4666666667vw;
	}
	.l-floating {
	padding: 20px 20px 20px 0;
	}
}


